Bug 166883 - webpage disappears when minimize icon is clicked
webpage disappears when minimize icon is clicked
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
: 166887 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-26 15:29 EDT by Bill Blurton
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 16:18:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Blurton 2005-08-26 15:29:45 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.10) Gecko/20050720 Fedora/1.0.6-1.1.fc4 Firefox/1.0.6

Description of problem:
When I click on the minimize icon of a webpage instead of it going to the panel it disappears off the desktop

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Bring up webpage
2.Click on the minimize icon
3.Webpage disappears off the desktop
  

Actual Results:  I have to go back into browser (Firefox) and log on to the webpage again

Expected Results:  webpage url should minimize to panel

Additional info:

No error message
Comment 1 Mark McLoughlin 2005-08-29 02:44:04 EDT
*** Bug 166887 has been marked as a duplicate of this bug. ***
Comment 2 Mark McLoughlin 2005-08-29 05:15:30 EDT
Some questions:

  - When you say "click on the minimize icon" do you mean the minimize button
    on the windows titlebar ? (i.e. beside the maximise and close buttons?)

  - When you say "disappears off the desktop" do you mean that there's no button
    in the window list for that window?

  - Was there a button in the window list for it before you clicked minimize?

  - Is there any other button for a firefox window in the window list? Any other
    buttons at all?

  - If there are no other buttons, can you try right clicking on the panel and
    using the "Add to Panel" item add a "Window List" applet?

  - Are you only seeing this behaviour with firefox?

  - What versions of gnome-panel, libwnck, metacity and gtk2 do you have?

  - Did this behaviour only start happening recently? Did it coincide with
    any package updates?
Comment 3 John Thacker 2006-05-05 16:18:39 EDT
Closing due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.